Bug 1266132 - Test multiple local storage domains usage and stability.
Test multiple local storage domains usage and stability.
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Storage (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity medium (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Allon Mureinik
Elad
storage
: TestOnly
Depends On:
Blocks: 1260518
  Show dependency treegraph
 
Reported: 2015-09-24 10:44 EDT by Yaniv Lavi
Modified: 2016-02-10 14:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-13 09:38:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
ylavi: planning_ack+
rule-engine: devel_ack+
acanan: testing_ack+


Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi 2015-09-24 10:44:57 EDT
Description of problem:
Test multiple local storage domains usage and stability. We want to be able to support this in users and we need to make sure no big gaps exist.
Comment 1 Yaniv Lavi 2015-10-29 08:35:57 EDT
In oVirt testing is done on single release by default. Therefore I'm removing the 4.0 flag. If you think this bug must be tested in 4.0 as well, please re-add the flag. Please note we might not have testing resources to handle the 4.0 clone.
Comment 2 Elad 2016-01-05 04:19:21 EST
Tested storage sanity using multiple local data domains reside on different host drives. No special issues were found, all cases has passed.


Used:
rhevm-3.6.1.3-0.1.el6.noarch
vdsm-4.17.15-0.el7ev.noarch
Comment 3 Sandro Bonazzola 2016-01-13 09:38:51 EST
oVirt 3.6.1 has been released, closing current release

Note You need to log in before you can comment on or make changes to this bug.